Package Details: eiskaltdcpp-qt-git 2.4.2.15.g10b1a9b6-1

Git Clone URL: https://aur.archlinux.org/eiskaltdcpp-git.git (read-only, click to copy)
Package Base: eiskaltdcpp-git
Description: Qt5-based DC and ADC client for EiskaltDC++ core. (GIT Version)
Upstream URL: https://github.com/eiskaltdcpp/eiskaltdcpp
Licenses: GPL3
Conflicts: eiskaltdcpp-qt, eiskaltdcpp-qt4, eiskaltdcpp-qt5
Provides: eiskaltdcpp-qt
Submitter: dhampire
Maintainer: sl1pkn07
Last Packager: sl1pkn07
Votes: 32
Popularity: 1.00
First Submitted: 2010-10-26 18:01 (UTC)
Last Updated: 2022-02-26 20:15 (UTC)

Latest Comments

1 2 3 4 5 6 .. 8 Next › Last »

LinusDierheimer commented on 2022-03-15 19:47 (UTC)

This needs qt5-script as a dependency.

oi_wtf commented on 2020-08-26 10:47 (UTC) (edited on 2020-08-26 10:47 (UTC) by oi_wtf)

Usually rebuilding the package helps already.

Also, *-git packages update their pkgver automaitcally when preparing the build, so the rebuild should use the newest version on git

Jauch commented on 2020-08-26 09:09 (UTC)

Hi! :)

Recently the Eiskalt stopped working due to missing files: eiskaltdcpp-gtk: error while loading shared libraries: liblua.so.5.3: cannot open shared object file: No such file or directory

I noticed that the package is "behind" the git version (2.4.0)

Is this related?

Can you help me solve this? :)

sl1pkn07 commented on 2019-01-26 01:26 (UTC)

done

AG_Caesar commented on 2018-12-13 12:53 (UTC)

Please add qt5-xmlpatterns as a dependency

oi_wtf commented on 2018-11-02 15:50 (UTC) (edited on 2018-11-02 15:51 (UTC) by oi_wtf)

pkgver currently includes a 'v' at the beginning since about 2 weeks ago. What's the reason for not stripping that away as other packages do and as is recommended on arch wiki?

PedroHLC commented on 2018-10-19 20:39 (UTC)

Hey @sl1pkn07, could you add "eiskaltdcpp-git=${pkgver}" to at least one of the subpackages "provides"? I still use yaourt on some systems and not having a "eiskaltdcpp-git" installed trigger a rebuild on every "-Sua --devel"

YamashitaRen commented on 2018-10-03 09:45 (UTC)

@e8hffff I just created a PKGBUILD for BMDC. Builds fine here ;) https://aur.archlinux.org/packages/bmdc-git/

e8hffff commented on 2018-10-02 11:14 (UTC)

Not a single DC++ client builds on Archlinux at the moment. Fn nightmare.